/* ==========================================================================
  START MEDIA QUERY FOR TABLETS WIDTH 1024PX OR LESS
==========================================================================*/
@media screen and (min-width:1024px) {
	#slider, #slider img {
		min-height: 360px;
	}
}


@media screen and (max-width:1024px) {

	header section, #sitenav section, #breadcrumb section, #main, footer section, #homeNewsPanels section, #innerpage, #homePanels section, 
	#homeTestimonials section, #homesignupbox section, #sitemainnavigation section  {
	max-width: 940px;
	margin: 0 10px;
	}
	body {
	min-width: 960px;
	}

	#sitelogin p, 	#sitelogin a {
		font-size: 12px;}

	#sitetools {
		margin: 0 0 0 1.8%;
	}
	#sitelogin a {
		padding:9px 0 8px 70px;
		margin: 0 0 0 8px;}

	/* ==========================================================================
	SITE NAV
	==========================================================================*/ 

	#sitenav {
		font-size: 66%; 
		padding-bottom: 8px;
	}
	#sitenav h2 {
		padding-bottom:12px;
		margin-top: 16px;
	}
	#sitenav ul {
		padding: 5px 0px 5px 0px;
		margin: 4px 0 0 16px;
	}
	.slides li .slide_outer .slide_inner h2 {
		font-size: 150%;
		width: 58.13559322033898%;
		font-weight: bold;
		line-height: 1.2em;
		margin: 0;
	}


	/* ==========================================================================
	SITE SEARCH
	==========================================================================*/ 

	#sitesearch input[type="text"] {
		width: 125px!important;
		height: 30px;
	}
	#sitesearch input[type="submit"] {
		height: 28px;
		margin: 0px;
	}

	/* ==========================================================================
	MAIN SLIDER 
	==========================================================================*/ 

	.slides li .slide_outer  {
		top: 20px;		
	}
	.slides li div div h2 {
		font-size: 150%;
	}
	.slides li .slide_outer .slide_inner p {
		font-size: 85%;
	}

	.slides li .slide_outer .slide_inner {
	display: block;
	position: relative;
	width: 100%;
	max-width: 940px;
	margin: 0 10px;
	top: 0px;
}

	/* ==========================================================================
	HOMEPAGE SIGNUP BOX
	==========================================================================*/ 

	.homeSignUp div.inner {
	    width: 300px;
	    margin-top: 1.5%;
	    font-weight: 500;
	    font-size: 85%;
	}
	.homeSignUp h2 {
	   margin: 10px 0px 0px 0px;
	   padding: 0px 0px 10px 0px;
	   background: url(Images/linea_logo2.png) top center no-repeat;
	   height: 62px;
	}
	.homeSignUp div.inner p {
	    padding: 5px 0px;
	    font-size: 100%;
	}
	.homeSignUp div.inner p strong {
	    font-weight: 700;
	}
	.homeSignUp div.inner p a {
	    padding: 5px 10px;
	    margin-top: 10px!important;
	}
	.homeSignUp div.inner p a span {
	    font-size: 120%;
	}

	.homeContactPanel { font-size: 85%;}

	.homeContactPanel .sfFormsEditor label {
		  color: #fff;
		  width: 25%;
		  text-align: right;
		  line-height: 20px;
		  float: left;
		  margin: 0;
		}

		.homeContactPanel .sfFormsEditor input[type="text"] {
		border: none;
		border-radius: 3px;
		-webkit-border-radius: 3px;
		width: 68%;
		height: 20px;
		padding: 0 0 0 5px;
		color: #aaaaaa;
		margin: 0 5px 0 0;
		float: right;
		}

.homeContactPanel .sfFormsEditor input[type="submit"] {
 width: 99%;
 margin: 2% 0 0 0;
 background: #abe1fa;
 color: #031d40;
    font-family: "ubuntu-n7","ubuntu",sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 1.0em;
  height: 25px;
  line-height: 25px;

}

.homeContactPanel .sfFormsEditor .sfFormBox {
background: none;
height: 25px;
margin: 0 0 2% 0!important;
}



.homeContactPanel .sfFormsEditor {
	margin: 5% 10% 3% 10%;}

	.subscribe-button-wrapper { 
		width: 20%;
		margin-right:2%;
	}

	/* ==========================================================================
	HOMEPAGE MAIN CALL TO ACTION PANELS
	==========================================================================*/ 

	.homecta {
		font-size: 75%;
	}
	.homecta .panel{
		width: 31%;
		margin: 0 3.5% 0 0;
	}
	.homecta .last {
		width: 31%;
		margin: 0;
	}
	.homecta .panel img, .homecta .last img {
		width: 100%;
	}
	.homecta .panel p, .homecta .panel.last p {
		top:55px;
	}
	.homecta .panel a, .homecta .panel.last a {
		
	}
	.homecta .panel h3, .homecta .panel.last h3 {
		top:40px;
	}

	/* ==========================================================================
	HOMEPAGE NEWS
	==========================================================================*/ 

	.homenews .latestnews {
		margin: 0 2% 0 0;
	}
	.homenews .morenews ul li a {
		font-size: 59%;
	}


	/* ==========================================================================
	SIDENAV
	==========================================================================*/ 

	#side_nav ul.calltoactions li .title1 {
		font-size: 1.0em;
	}
	#side_nav ul.calltoactions li .title2 {
		display: block;
		font-size: 0.7em;
	}


	.tooltip { 
		width: 16%!important;
	}

	.tooltip > .nub {
		top:17%;
	}


	.side_nav ul.rpRootGroup li .test {
		background: #fff;
		z-index: 999;
		position: absolute;	
		top: -1px;
		right: -30px;
		width: 30px;
		border-top: 1px solid #dddddd;
		border-bottom: 1px solid #dddddd;
		min-height: 45px;
	}

	.side_nav ul.calltoactions li h2 {
		font-size: 1.0em;}

	.side_nav ul.calltoactions li h3 {
		font-size: 0.8em;}


	/*** Doucment List */

	#sitecontent article .documents ul li.sfpdf {
		background: url("Images/icons/ico_pdf.png") no-repeat;
		float: left;
		padding: 0 0 45px 87px;
		margin: 0 40px 20px 0;
		color: #bdc3c7;
		width: auto;
	}
	#sitecontent article .documents ul li.sfdocx {
		background: url("Images/icons/ico_doc.png") no-repeat;
		float: left;
		padding: 0 0 45px 87px;
		margin: 0 40px 20px 0;
		color: #bdc3c7;
		width: auto;
	}
	#sitecontent article .documents ul li.sfxlsx {
		background: url("Images/icons/ico_xls.png") no-repeat;
		float: left;
		padding: 0 0 45px 87px;
		margin: 0 40px 20px 0;
		color: #bdc3c7;
		width: auto;
	}

	#sitecontent article .documents ul li.noMarginRight {
   
}

#footerrow1 .twitterWrp iframe{
	
	min-width: 160px!important;
}



.sfproductsList li {
float: left;
border: solid 1px #ddd;
margin: 20px 20px 0 0;
padding: 20px;
text-align: center;
-webkit-border-radius: 3px;
border-radius: 3px;
height: 300px;
}

.homeTestimonials .flexslider .slides .testimonial {
	width: 75%;

} 

}


/* ==========================================================================
  START MEDIA QUERY FOR MOBILES WIDTH 680PX OR LESS
==========================================================================*/ 


@media screen and (max-width:680px) {

	header section, #sitenav section, #breadcrumb section, #main, footer section, #homeNewsPanels section, #innerpage, #homePanels section, 
	#homeTestimonials section, .slides li div div, #homesignupbox section  {
		max-width: 100%;
		margin: 0;
	}

	body {
		min-width: 100%;
	}

	header {
		margin: 0 0 20px 0;
	}



	#innerpage .RadSocialShare_Default {
		border: none;
		float: none;
		margin-top: 5%;
	}
	#innerpage .sshListItem {
	width: 196px;
	height: 40px;
	display: inline-block;
	margin: 0 5px 10px 0;
	}

	#sitecontent article .sf_pagerNumeric {
		float: none;
		margin: 0px 0 0 0;
	}


	/* ==========================================================================
	  TOP NAVIGATION
	==========================================================================*/

	#topNav ul {
		float: none;
		margin: 0;
		padding: 0;
		background: none;
		width: 100%;
	}
	#topNav ul li {
		margin: 0;
	}
	#topNav ul li a {
		color: #fff;
		font-size: 0.6875em;
		padding: 0 8px;
	}

	/* ==========================================================================
	  SITE LOGO
	==========================================================================*/

	#sitelogo  {
		width: 46%!important;
		margin-left: 2%!important;
		margin-top: 3%!important;
		margin-bottom: 3%!important;
		display: inline-block;
	}

	/* ==========================================================================
	  MAIN SLIDER HIDE
	==========================================================================*/

	#slider {
		display: none;
	}

	/* ==========================================================================
	  HIDE INFORMATION CENTRE AND LOGIN AREA
	==========================================================================*/

	#sitetools, #sitenav, #siteemployeeLogin, #sitemainnavigation, .socialShare {
		display: none;
	}

		/* ==========================================================================
	


	/* ==========================================================================
	  HOME SIGNUP BOX
	==========================================================================*/

	.homeSignUp div.inner {
		position: relative;
		width: 100%;
		margin: 0px;
	    border-radius:0px;
	    -webkit-border-radius: 0px;
    	border-top: 3px solid #ABE1FA;
    	border-bottom: 3px solid #ABE1FA;
    	border-left: 0px;
    	border-right: 0px;
	}

	/* ==========================================================================
	  HOME CALL TO ACTION PANELS
	==========================================================================*/

	.homecta {
		background:#ededed;
		padding: 15px 0 0 0;
	}
	.homecta .panel, .homecta .panel.last {
		display: block;
		width: 96%;
		margin: 2%!important;
	}
	.homecta .panel p, .homecta .panel.last p {
		font-size: 1.0em;
		width: 90%;
		
	}
	.homecta .panel a, .homecta .panel.last a {
		
		display: block;
	margin-top: 5px;
		background: #4988ce url("../images/icons/ico_whitearrow.png") no-repeat 96% 50%;
	}
	

	/* ==========================================================================
	  HOME NEWS PANELS
	==========================================================================*/

	.homenews {
		padding: 0;
	}
	.homenews .panel {
		display: block;
		width: 96%;
		margin: 2%!important;
	}
	.homenews .morenews ul li a {
		font-size: 0.75em;
	}
	.homenews .morenews ul li.twitter a {
		background: url("../images/icons/ico_greyarrow.png") no-repeat 100% 50%;
	}
	.homenews ul {
		margin: 0 0 0 0;
		padding: 0;
	}
	.homenews .latestnews ul li {
		padding: 0 0 10px 0;
	}


	/* ==========================================================================
	  HOME TESTIMONIALS
	==========================================================================*/

	.homeTestimonials {
		background: #fff;
		padding: 5% 0;
		border-bottom: solid 0px #dddddd;
	}
	.homeTestimonials section {
		width: 96%;
	}
	.homeTestimonials .image {
		float: left!important;
		display: inline-block!important;
		width: 32%!important;
		height: 100%!important;
	}
	.homeTestimonials .testimonial {
		float: left!important;
		display: inline-block!important;
		width: 55%!important;
		margin: 0 0 0 10%!important;
		 font-size: 1.0em;
	   color: #747474;
	    font-family: "ubuntu-i5","ubuntu",sans-serif;
	   font-style: italic;
	   font-weight: 500;
	}


	.homeTestimonials .flexslider .slides p, .homeTestimonials .flexslider .slides h2 {
		font-size: 80%;
	}
	.flex-control-nav { bottom:-35px;}

	.homeTestimonials .flexslider .slides img {
		margin: 30% 0 20% 10%;
	}


	

	/* ==========================================================================
	 TESTIMONIALS
	==========================================================================*/

	#sitecontent article .testimonial {
		width: 100%;
		margin:0;
	}

	#sitecontent article .image { 
		text-align: center;
		margin:0;
	}




	/* ==========================================================================
	  BREADCRUMBS - HIDE
	==========================================================================*/

	#breadcrumb { display: none;}

	/* ==========================================================================
	  SIDE NAV
	==========================================================================*/

	#innerpage .side_nav {
		max-width: 96%;
		width: 96%;
		display: block;
		margin: 0 2%  5% 2%;
	}
	#innerpage .side_nav li a.current {
		position: relative;
		width: 100%;
		border-bottom: none;
	}
	#innerpage .side_nav ul {
	    width:100%;
	}
	#innerpage .side_nav ul.rpRootGroup li .test {
	    display:none;
	}
	#innerpage #sitecontent {
		width: 96%!important;
		margin: 0 2% 5% 2%!important;
	}
	#innerpage .signupbox-1, #innerpage .signupbox-2 {
		display: block;
		width: 100%;
		height: auto;
		margin: 6% 0 6% 0;
	}
	#innerpage #sitecontent article .readmore{
		display: block;
		float:none;
		width: 100%;
		text-align: center;
	}
	#innerpage #sitecontent article .readmore a {
		background: url("../images/icons/ico_whitearrow.png") no-repeat 68% 53%;
	}
	#sitecontent article .socialShare {
		float: none;
		height: auto;
	}
	#sitecontent article .socialShare ul li {
		display: block;
		margin: 0 0 15px 0;
		clear: both;
	}
	#sitecontent article .socialShare a { 
		float: right;
		margin: 0 0 10px 0;
	}
	#sitecontent article .socialShare span a { 
		float: left;
	}
	#sitecontent article .documents ul li a {
		width: 100%;
	}


	/* ==========================================================================
	  CALCULATORS
	  ==========================================================================*/

	 .calculator-wrap { 
	 	width: 100%;
	 	display: block;
	 	float: none;
	 }
	 .calculator-wrap fieldset {
	 	padding: 10px 0;
		
	}

	.calculator-wrap fieldset label {
		display: block;
		margin: 0;
	}
	.calculator-wrap fieldset input {
		display: block;
		width: 100%;
	}
	.calculator-wrap fieldset input[type="submit"] {
		display: block;
		width: 100%;
		float: none;
	}
	.calculator-wrap fieldset img {
 	 display: none;
	}
	.calculator-wrap fieldset .warning {
		display: none;
		width: 100%;
		margin: 0;
	}
	.calculator-wrap .has-tip.tip-right {
		display: none;
	}
	.calculator-wrap fieldset .selectWrap  {
		width: 100%;
	}
	.calculator-wrap .selectWrap select {
		display: block;
		width: 100%!important;
		margin: 0 0 3px 0;
	}
	.calculator-wrap fieldset input.txtCalendar {
		width: 100%;
	}
	.calculator-wrap fieldset input[type="text"] {
		width: 100%;
	}

	.calculator-results-wrap {
		width: 100%;
	}

	.calculator-results-wrap .container label, .calculator-results-wrap .container span.result {
		display: block;
		margin: 0;
	}
	
	.calculator-wrap fieldset .row {
margin: 0 5% 10px 5%;
}


	/* ==========================================================================
	  MEMBERSHIPS
	==========================================================================*/

	
.sfproductsList li {
	width: 100%;
	margin-right: 0px;
}

.productDetailWrp .left {
display: block;
width: 100%;

	float: none;
	}


.productDetailWrp .right {
	display: block;
	float: none;
	width: 100%;
	text-align: center;
}

.productDetailWrp .right h2 {
	}

	.sfproductInfoWrp .sfRegPrice {
text-align: center;
}

.sfproductDescription {
	 width: 100%;
	 text-align: left;
}

.sfAddToCartBtn, .sfCheckoutBtn {
	display: block;
	width: 100%!important;
	margin: 5% 0 0 0;
	float: none!important;
}

.sfTotalRowWrp {
	float: none;
	width: 100%;
	margin:0;
	overflow: hidden;
}

#ContentPlaceHolder1_C002_ctl00_ctl00_updateButton, #ContentPlaceHolder1_C002_ctl00_ctl00_continueShoppingLink {
	float: none!important;

}

#ContentPlaceHolder1_C002_ctl00_ctl00_checkoutButtonDiv {
float: none!important;
clear: none!important;
}

.sfShoppingCartGridFooter {
	display: block;
	float: none;
}

#sitecontent .sfcheckoutContinueBtn, #sitecontent .sfcheckoutBtnsWrp a {
	text-align: center;
	margin:2% 0;
	width: 100%;}

div.sfcheckoutTabstrip {
	display: none;
}

.sfcheckoutTotalPriceWrp  {
	float: none;
	margin:0;
	padding: 0;
	text-align: left!important;
}

.sfcheckoutTotalPriceWrp .sfAmount, .sfcheckoutTotalPriceWrp .sfPrice {
	display: block;
	text-align: left!important; }


	.sfcheckoutPreviewAddress, .sfcheckoutPreviewAddressBlock {
float: none;
display: inline;
margin: 0 0 20px 0;
width: 100%;
}






	/* ==========================================================================
	  FOOTER ROW 1
	==========================================================================*/

	#footerrow1 {
		padding: 0;
		margin:20px 0 0 0;
	}
	#footerrow1 .box {
		display: none;
	}
	#footerrow1 .newsletter {
		display: block;
		width: 96%;
		margin: 2%!important;
	}
	#footerrow1 .newsletter h2 {
		font-size: 1.0em;
		margin: 0;
	}

	#footerrow1 .newsletter .viewold {
		display: none!important;
	}
	#footerrow1 .newsletter input[type="text"] {
		padding: 3% 2%!important;
	}

	/* ==========================================================================
	  FOOTER ROW 2
	==========================================================================*/
	

	#utilitynav {
		margin-left: 2%;
		float: left;
	}
	#utilitynav ul {
		margin: 0;
	}
	#utilitynav ul li {
		display: none;
	}
	#utilitynav ul li:last-child {
		display: block;
		padding-top:5%;
	}
	.continuumCredit {
		float: right;
		margin-right: 2%;
	}

}